<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XhDataLogMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XhDataLog">
            <id property="id" column="id" jdbcType="VARCHAR"/>
            <result property="businessName" column="business_name" jdbcType="VARCHAR"/>
            <result property="params" column="params" jdbcType="VARCHAR"/>
            <result property="isSuccess" column="is_success" jdbcType="TINYINT"/>
            <result property="isRunning" column="is_running" jdbcType="TINYINT"/>
            <result property="useTime" column="use_time" jdbcType="INTEGER"/>
            <result property="exception" column="exception" jdbcType="VARCHAR"/>
            <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
            <result property="updateTime" column="update_time" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,business_name,params,
        is_success,is_running,use_time,
        exception,create_time,update_time
    </sql>
</mapper>
